curl --request POST \
--url https://api.hubapi.com/crm/v3/imports/{importId}/cancel \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}これにより、開発者は有効なインポートをキャンセルできます。
curl --request POST \
--url https://api.hubapi.com/crm/v3/imports/{importId}/cancel \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
インポートの固有ID。
successful operation
アクションが完了した時点のタイムスタンプ(ISO 8601形式)。
アクションが開始された時点のタイムスタンプ(ISO 8601形式)。
アクションのライフサイクル状態を表す列挙。
CANCELED, COMPLETE, PENDING, PROCESSING エラーまたは推奨の修正手順に関するドキュメントが含まれる関連付けられたURIへのリンク名の対応付け
表示 子属性
エクスポートリクエストが行われた時点のタイムスタンプ(ISO 8601形式)。